libchipcard-config(1)

NAME

libchipcard-config - script to get information about the installed version of libchipcard

SYNOPSIS
libchipcard-config [--includes] [--libraries] [--vmajor] [--vminor] [--vpatchlevel] [--vbuild]

DESCRIPTION

libchipcard-config is a tool that is used by configure to determine the compiler and linker flags to be used for compiling and linking programs that use libchipcard. The .m4 macros for GNU autoconf also use it.

OPTIONS

--includes
    print include flags

--libraries
    print library flags

--vmajor
    print major version of LibChipCard

--vminor
    print minor version of LibChipCard

--vpatchlevel
    print patchlevel of LibChipCard

--vbuild
    print build number of LibChipCard

AUTHORS

Martin Preuss <martin@libchipcard.de>

SEE ALSO

libchipcard.conf(5) chipcardc.conf(5)